<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<dlg id="105">
		<caption>Поиск МФУ</caption>
		<string id="207">Выбор сетевого факса</string>
		<string id="202">Автоматическое определение в сети</string>
		<string id="203">IP-адрес или имя</string>
		<string id="205">Начать поиск</string>
		<string id="206">Остановить поиск</string>
		<string id="9">Справка</string>
		<string id="1">OK</string>
		<string id="2">Отмена</string>
	</dlg>
	<strings>
		<string id="100">NetDevBrowser</string>
		<string id="101">NetDevBrowser Class</string>
		<string id="102">Неизвестная ошибка сети</string>
		<string id="103">Служба SNMP недоступна</string>
		<string id="105">IP-адрес</string>
		<string id="106">Размещение</string>
		<string id="107">Описание</string>
		<string id="108">Пуск</string>
		<string id="109">Стоп</string>
		<string id="110">Обновить</string>
	</strings>
</resources>
